<?php
/**
 * Implemented types of settings to sync.
 *
 * @package northmill-online-shared
 */

declare(strict_types=1);

namespace Northmill_Online_Shared\Modules\Admin\Pages\Page\Admin_Sync_Settings;

defined( 'ABSPATH' ) || exit;

/**
 * Class Settings_Type
 */
enum Settings_Type {
	case EXPRESS;
}
